Safe to update

Discussion in 'R4 DS' started by Raikkonen94, Aug 18, 2011.

Aug 18, 2011

Safe to update by Raikkonen94 at 10:54 AM (729 Views / 0 Likes) 8 replies

  1. Raikkonen94
    OP

    Newcomer Raikkonen94 Member

    Joined:
    Sep 13, 2009
    Messages:
    36
    Country:
    Netherlands
    I have a r4i gold card and a DSi with firmware 1.4E. But I'd like to update the DSi, because right now I am not able to access the DSi Shop.
    If i choose for the system update, will I still be able to play on my R4i Gold card?

    Thanks in Advance!
     
  2. Wizerzak

    Member Wizerzak Because I'm a potato!

    Joined:
    May 30, 2010
    Messages:
    2,784
    Location:
    United Kingdom
    Country:
    United Kingdom
    Download the latest version of Wood R4 (for R4i Gold), put that on your card, then update your DSi. - download from filetrip.net

    Don't update with your current firmware as it probably won't support 1.4E
     
  3. Raikkonen94
    OP

    Newcomer Raikkonen94 Member

    Joined:
    Sep 13, 2009
    Messages:
    36
    Country:
    Netherlands
    Ok, i downloaded from filetrip.net Wood v1.35. (i guess this is the latest version?)

    I see a map called _rpg, a DSmenu.dat, a changelox.txt file, a readme.txt file and a woodr4.nds file. But where do I have to place these files?
     
  4. Nathanaël

    Member Nathanaël GBAtemp Regular

    Joined:
    Jul 5, 2011
    Messages:
    274
    Country:
    Nauru
    Into your R4.

    It's not difficult, btw.

    [​IMG]
     
  5. Wizerzak

    Member Wizerzak Because I'm a potato!

    Joined:
    May 30, 2010
    Messages:
    2,784
    Location:
    United Kingdom
    Country:
    United Kingdom
    On the front of your R4i Gold card what website does it say?
     
  6. Raikkonen94
    OP

    Newcomer Raikkonen94 Member

    Joined:
    Sep 13, 2009
    Messages:
    36
    Country:
    Netherlands
    www.r4i-gold.com
     
  7. Buleste

    Member Buleste Old Fart

    Joined:
    Dec 19, 2010
    Messages:
    852
    Country:
    United Kingdom
    In that case Wood will not work for your cart plus as it is a 1.4 cart it cannot be patched to work on the latest DSi firmware. In other words you're screwed. Buy a new cart.
     
  8. Wizerzak

    Member Wizerzak Because I'm a potato!

    Joined:
    May 30, 2010
    Messages:
    2,784
    Location:
    United Kingdom
    Country:
    United Kingdom
    what number does it say on the front of the card? 1.4 or 1.4.1 (or 3DS)?
     
  9. Raikkonen94
    OP

    Newcomer Raikkonen94 Member

    Joined:
    Sep 13, 2009
    Messages:
    36
    Country:
    Netherlands
    hmm ok:P

    Well at least I'm happy that the cart is working.

    thx 4 the info.
     

Share This Page